[package]
name = "nexrad"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
log = "0.4"
simple_logger = "4.2"
serde = { version = "1", features = ["derive"] }
tokio = { version = "1", features = ["full"] }
aws-sdk-sqs = "0.34"
aws-config = "0.56"
prometheus = "0.13"
lazy_static = "1.4"
serde_json = "1"